/* 左メニュー */
#sideBar a {
	color:#333;
	text-decoration:none;
}
#sideBar a:hover {
	color:#222;
}
.sideMenus {
	background:#FFF;
	border-bottom:1px solid #DDD;
}
.sideMenus .sideMenu {
	margin-bottom:20px;
}
.sideMenuHeader {
}
.sideMenuHeader p {
	margin:0;
	padding:6px;
	border-bottom:1px solid #DDD;
	font-weight:normal;
	display:table;
	width:100%;
}
.sideMenuHeader p .label {
	display:table-cell;
	font-size:1.7em;
}
ul.sideMenuList {
}
ul.sideMenuList li {
}
ul.sideMenuList li a {
	display:table;
	width:100%;
	padding:10px 5px 10px 10px;
}
ul.sideMenuList li a:hover {
	background-color:#E0E0E0;
}
ul.sideMenuList li a .label {
	display:table-cell;
	font-size:1.3em;
}
ul.sideMenuList li a .sub {
	text-align:right;
	white-space:nowrap;
	vertical-align:middle;
	display:table-cell;
}
ul.sideMenuList li a .sub .asist {
	display:inline-block;
	font-size:0.75em;
	color:#999;
	padding:4px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	line-height:1em;
	text-shadow:none;
}
.sideMenuMore a {
	display:table;
	width:100%;
}
.sideMenuMore a:hover {
	background-color:#E0E0E0;
}
.sideMenuMore a .label {
	display:table-cell;
	padding:8px 10px 8px 10px;
	text-align:right;
	font-size:1.35em;
}
.sideMenuMore a .arrow {
	font-size:0.7em;
	padding-right:3px;
}
ul.sideMenuList li ul li a:hover {
	background-color:#E0E0E0;
}
ul.middleGenres {
}
ul.middleGenres li.middleGenreLists {
}
ul.middleGenres li.middleGenreLists .middleGenreHeader a {
	display:table;
	width:100%;
	padding:10px 5px 10px 10px;
}
ul.middleGenres li.middleGenreLists a:hover {
	background-color:#E0E0E0;
}
ul.middleGenres li.middleGenreLists .middleGenreHeader a .label {
	display:table-cell;
	font-size:1.35em;
}
ul.middleGenres li.middleGenreLists .middleGenreHeader a .sub {
	text-align:right;
	white-space:nowrap;
	vertical-align:middle;
	display:table-cell;
}
ul.middleGenres li.middleGenreLists .middleGenreHeader a .sub .asist {
	display:inline-block;
	color:#999;
	padding:4px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	line-height:1em;
	text-shadow:none;
	font-size:0.75em;
}
ul.middleGenres li.middleGenreLists ul.middleGenreLis t{
}
ul.middleGenres li.middleGenreLists ul.middleGenreList li {
}
ul.middleGenres li.middleGenreLists ul.middleGenreList li a {
	display:table;
	width:100%;
	padding:10px 5px 10px 15px;
}
ul.middleGenres li.middleGenreLists ul.middleGenreList li a .label {
	display:table-cell;
	font-size:1.35em;
}
ul.middleGenres li.middleGenreLists ul.middleGenreList li a .sub {
	text-align:right;
	white-space:nowrap;
	vertical-align:middle;
	display:table-cell;
}
ul.middleGenres li.middleGenreLists ul.middleGenreList li a .sub .asist {
	display:inline-block;
	color:#999;
	padding:4px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	line-height:1em;
	text-shadow:none;
	font-size:0.75em;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.sideMenuHeader p .label {
		font-size:1.35em;
	}
	ul.sideMenuList li a {
		padding:10px 5px 10px 15px;
	}
	ul.sideMenuList li a .label {
		font-size:1em;
	}
	ul.sideMenuList li a .sub .asist {
		font-size:0.75em;
	}
	.sideMenuMore a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists .middleGenreHeader a {
		padding:10px 5px 10px 10px;
	}
	ul.middleGenres li.middleGenreLists .middleGenreHeader a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a {
		padding:10px 5px 10px 20px;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a .sub .asist {
		font-size:0.75em;
	}
}
@media only screen and (min-device-width: 1280px) {
	.sideMenuHeader p {
		padding:5px;
	}
	.sideMenuHeader p .label {
		font-size:1.35em;
	}
	ul.sideMenuList li a {
		padding:7px 5px 7px 15px;
	}
	ul.sideMenuList li a .label {
		font-size:1em;
	}
	ul.sideMenuList li a .sub .asist {
		font-size:0.75em;
	}
	.sideMenuMore a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists .middleGenreHeader a {
		padding:8px 5px 8px 10px;
	}
	ul.middleGenres li.middleGenreLists .middleGenreHeader a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a {
		padding:8px 5px 8px 20px;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a .label {
		font-size:1em;
	}
	ul.middleGenres li.middleGenreLists ul.middleGenreList li a .sub .asist {
		font-size:0.75em;
	}
}
/* /左メニュー */


/* マイページ左メニュー */
#sideBar .mypageMenus {
	padding:0px;
	text-shadow:none;
}
#sideBar .mypageMenus .mypageMenuListsHeader {
	background: rgb(213,213,213); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(213,213,213,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,213,213,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(213,213,213,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	color:#304400;
	font-weight:bold;
	-webkit-border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	border-radius:3px 3px 0px 0px;
	padding:3px 10px;
	text-shadow:none;
}
#sideBar .mypageMenus ul.mypageMenuLists {
	border:1px solid #CCC;
}
#sideBar .mypageMenus ul.mypageMenuLists li.mypageMenuList {
	border-top:1px solid #EEE;
	border-bottom:1px solid #CCC;
}
#sideBar .mypageMenus ul.mypageMenuLists li.mypageMenuList:last-child {
	border-bottom:none;
}
#sideBar .mypageMenus ul.mypageMenuLists li.mypageMenuList div a {
	padding:10px 5px;
	display:block;
	width:100%;
	color:#222;
	background:url(../../img/icn/icn_arrow_mid_999.png) no-repeat right center;
	background-size:20px 20px;
}
#sideBar .mypageMenus ul.mypageMenuLists li.mypageMenuList div a:hover  {
	background:url(../../img/icn/icn_arrow_mid_999.png) no-repeat right center #C3D6C2;
	background-size:20px 20px;}
#sideBar .mypageMenus ul.mypageMenuLists li.mypageMenuList div a.active {
	background:url(../../img/icn/icn_arrow_mid_fff.png) no-repeat right center #15A954;
	background-size:20px 20px;
	font-weight:bold;
	text-shadow:0px 1px 0px rgba(0, 56, 13, 0.2);
	color:#FFF!important;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
}
@media only screen and (min-device-width: 1280px) {
	#sideBar .mypageMenus {
		padding:5px;
	}
}
/* /マイページ左メニュー */

/* sideMenu sideSpecialAuthors */
.sideSpecialAuthors {
	display:none;
}
@media only screen and (min-device-width: 1280px) {
	.sideSpecialAuthors {
		display:block;
	}
	.sideSpecialAuthors .sideMenuList li a {
		padding-left : 10px;
		padding-right: 10px;
	}
}



/* ランキング表示＠左メニュー（タイトルトップで使用） */
.sideMenu.ranking{
	margin-bottom: 0;
}
.sideMenu.ranking .sideMenuHeader p .label {
	font-size:1.05em;
}
.sideMenu.ranking ul.sideMenuList{
	margin: 10px 0;
}
.sideMenu.ranking ul.sideMenuList li.itemList {
	display: table;
	margin: 0;
	padding: 15px 0;
}
.sideMenu.ranking ul.sideMenuList li.itemList .itemRank{
	display: table-cell;
	padding-left: 20px;
	vertical-align: top;
}
.sideMenu.ranking ul.sideMenuList li.itemList .itemRank .number{
	display: block;
}
.sideMenu.ranking ul.sideMenuList li.itemList .itemRank .state{
	display: block;
	width: 26px;
	margin-top: 10px;
}
.sideMenu.ranking ul.sideMenuList li.itemList .item{
	display: table-cell;
	width: 126px;
	vertical-align: top;
}
.sideMenu.ranking ul.sideMenuList li.itemList .item a.itemThumb{
	width: 126px;
	height: auto;
	margin: 0;
	padding: 0 0 5px;
}
.sideMenu.ranking ul.sideMenuList li.itemList .item .itemInfo p{
	margin-top: 5px;
	height: auto;
}
.sideMenu.ranking ul.sideMenuList li.itemList .item .itemInfo p a{
	margin: 0;
	padding: 0;
}
#sideBar .sideMenu.ranking ul.sideMenuList li.itemList .item .itemInfo p a:hover{
	background-color: #fff;
}
.sideMenu.ranking p.morelink{
	margin: 10px 0;
	text-align: center;
}
#sideBar .sideMenu.ranking p.morelink a{
	color: #007ED3;
	text-decoration: underline;
	font-size: 0.85em;
}
#sideBar .sideMenu.ranking p.morelink a:hover{
	color: #25a5e5;
}

/* /ランキング表示＠左メニュー（タイトルトップで使用） */
